
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ACME", "ACME.csproj", "{05B0EC6E-6420-4B90-9F63-0B447D2753C7}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TowerLightSignal", "..\TowerLightSignal\TowerLightSignal.vbproj", "{79AA2340-27EA-4C1C-AD87-271698ECE6BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05B0EC6E-6420-4B90-9F63-0B447D2753C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05B0EC6E-6420-4B90-9F63-0B447D2753C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05B0EC6E-6420-4B90-9F63-0B447D2753C7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{05B0EC6E-6420-4B90-9F63-0B447D2753C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05B0EC6E-6420-4B90-9F63-0B447D2753C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{05B0EC6E-6420-4B90-9F63-0B447D2753C7}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{79AA2340-27EA-4C1C-AD87-271698ECE6BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79AA2340-27EA-4C1C-AD87-271698ECE6BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79AA2340-27EA-4C1C-AD87-271698ECE6BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79AA2340-27EA-4C1C-AD87-271698ECE6BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
